- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# trpage_light.cpp File Reference

`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <trpage_geom.h>`
`#include <trpage_read.h>`

Include dependency graph for trpage_light.cpp:

## Defines
#define | ALIGNMENT_WORKAROUND true

## Define Documentation

#define ALIGNMENT_WORKAROUND true